@import "../../../global.scss";

.cells {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  column-gap: $column-gap * 2;
  margin-left: -$column-gap - 2px;
  & > * {
    width: 100%;
    margin: $column-gap;
  }
}
